<template>
     <v-btn 
     nuxt
     small
     :to="link"
     :color="color"
     :disabled = "disable"
     @click = "click"
     :loading = "loading"
    >{{ nombre }}</v-btn>
</template>
<script>
export default {
  props : {
    nombre: String,
    link: String,
    disable: Boolean,
    loading: Boolean,
    color:{
      type:String,
      default:'secondary'
    }
  },
  methods :{
    click(){
      this.$emit('click');
    }
  }

}
</script>
